Issues with older operating systems (OS)

This article addresses issues that might be experienced using Yahoo Messenger with an older, unsupported operating system.


 The following operating systems are no longer supported:

  • Windows 95
  • Windows 98
  • Windows ME
  • Windows 2000
  • Windows Server 2003
  • Windows Server 2008
  • Mac OS X versions 10.3 or older
  • Mac OS X Server
  • Linux 

Yahoo Messenger only supports the following operating systems:

  • Windows XP
  • Windows Vista
  • Windows 7
  • Mac OS X 10.4 or newer
  • Android OS 2.0 or newer
  • iOS 4.1 or newer

We have three suggestions for users who do not meet our system requirements:

  1. Use Messenger in Yahoo Mail. It doesn't offer all of the same features you're used to with the version installed on your computer, however it will allow you to stay in touch with your contacts.
  2. Download and install Yahoo Messenger on another computer or device running any of the supported operating systems mentioned above.
  3. Upgrade the OS on your computer or mobile device.

Note: Please also review the minimum system requirements for Yahoo Messenger.

  • Was this article helpful?

  • Yes
  • No

Still need help?